Support » Plugin: Breadcrumb NavXT » How to delete Compatibility Layer?

  • Hi,

    I just upgraded the Breadcrumb NavXT plugin to version 5.2.0. I read on this thread that I should safely be able to delete the compatibility layer now. However, I’m not sure how to do this. The layer is still present after upgrading the main plugin, but when I click delete on the compatibility layer on the plugins page, WordPress warns me that I will be deleting BOTH the main plugin AND the compatibility layer, which obviously is not what I want to do. I can’t find the files to just delete the compatibility layer in my plugins directory, either. Is there something I am missing?

    Thanks!

    https://wordpress.org/plugins/breadcrumb-navxt/

Viewing 2 replies - 1 through 2 (of 2 total)
  • A bit more digging has turned up that I just need to delete breadcrumb-navxt/breadcrumb_navxt_admin.php. Is that right?

    Plugin Author John Havlik

    (@mtekk)

    A bit more digging has turned up that I just need to delete breadcrumb-navxt/breadcrumb_navxt_admin.php. Is that right?

    That is correct, you just need to delete breadcrumb_navxt_admin.php from your plugins/breadcrumb-navxt/ directory.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘How to delete Compatibility Layer?’ is closed to new replies.